<assembly>
    <id>jar-with-dependencies</id>
    <formats>
        <format>jar</format>
    </formats>
    <includeBaseDirectory>false</includeBaseDirectory>
    <dependencySets>
        <dependencySet>
            <outputDirectory>/</outputDirectory>
            <unpack>true</unpack>
            <scope>runtime</scope>
            <useProjectArtifact>true</useProjectArtifact>
            <unpackOptions>
                <excludes>
                    <exclude>**/*.gif</exclude>
                    <exclude>**/*.java</exclude>
                    <exclude>**/*.index</exclude>
                    <exclude>**/*.html</exclude>
                    <exclude>**/*.dep2</exclude>
                    <exclude>**/*.xml</exclude>
                    <exclude>**/*.MF</exclude>
                </excludes>
            </unpackOptions>
        </dependencySet>
    </dependencySets>
</assembly>
